
/* container for slides */
.images {
	position:relative;	
	height:300px;
	
	width:650px;
	float:left;	
	margin:15px;
	cursor:pointer;
	

}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	margin:5px 0 0 13px;
	_margin:5px 0 0 -2px;
	padding:0 0 0 0;
	height:344px;
	font-size:12px;
	color:#FFF;
}

/* header */
.images h3 {
	font-size:12px;
	font-weight:normal;
	margin:0 0 20px 0;
	color:#456;
}

/* tabs (those little circles below slides) */
.tabs {
	clear:both;
	display:none;
}

/* single tab */
.tabs a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../images/navigato.png) 0 0 no-repeat;
	display:block;
	font-size:1px;		
}

/* mouseover state */
.tabs a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.tabs a.current {
	background-position:0 -16px;     
} 	


/* prev and next buttons */
.forward, .backward {
	float:left;
	margin-top:310px;
	margin-left:0px;
	background:url(../images/slider_button_right.gif) no-repeat;
	display:block;
	width:42px;
	height:46px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

.backward {
	float:left;
	margin-top:310px;
	margin-left:199px;
	background:url(../images/slider_button_left.gif) no-repeat;
	display:block;
	width:44px;
	height:46px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}




/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}

.slider-text-indent{
	width:390px;
	display:block;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 550px;
}
.slider-text-indent .slider-titile{ color:#ffffff; font-size:18px; line-height:20px; font-weight:normal; text-transform:uppercase;}
.slider-text-indent .slider-titile1{ position:absolute; margin:-15px 0 0 0; line-height:20px;}



.slider-text{ padding:11px 0 0 4px !important; color:#ffffff; font-size:11px; line-height:26px; font-weight:bold; text-transform:uppercase; display:block;}
.img-slider{ position:absolute; width:511px; height:344px; left: 0px;}
